<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Setup>
    <Nome>DirSorgente</Nome>
    <Valore />
  </Setup>
  <Setup>
    <Nome>DirDestinazione</Nome>
    <Valore />
  </Setup>
  <Setup>
    <Nome>DirSottoDirectory</Nome>
    <Valore>True</Valore>
  </Setup>
  <Setup>
    <Nome>DirDividiDestinazione</Nome>
    <Valore>True</Valore>
  </Setup>
  <Setup>
    <Nome>DirDividiNumFile</Nome>
    <Valore>200</Valore>
  </Setup>
  <Setup>
    <Nome>DirDividiSuffisso</Nome>
    <Valore />
  </Setup>
  <Setup>
    <Nome>DirDividiNumCifre</Nome>
    <Valore>2</Valore>
  </Setup>
  <Setup>
    <Nome>DirDividiTipoNumerazione</Nome>
    <Valore>Progressiva</Valore>
  </Setup>
  <Setup>
    <Nome>MiniatureCrea</Nome>
    <Valore>True</Valore>
  </Setup>
  <Setup>
    <Nome>MiniatureSuffisso</Nome>
    <Valore>tn_</Valore>
  </Setup>
  <Setup>
    <Nome>MiniatureAltezza</Nome>
    <Valore>350</Valore>
  </Setup>
  <Setup>
    <Nome>MiniatureLarghezza</Nome>
    <Valore>350</Valore>
  </Setup>
  <Setup>
    <Nome>MiniatureAddScritta</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>FotoAltezza</Nome>
    <Valore>2240</Valore>
  </Setup>
  <Setup>
    <Nome>FotoLarghezza</Nome>
    <Valore>2240</Valore>
  </Setup>
  <Setup>
    <Nome>FotoCodice</Nome>
    <Valore />
  </Setup>
  <Setup>
    <Nome>FotoDimOriginali</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>FontDimensione</Nome>
    <Valore>110</Valore>
  </Setup>
  <Setup>
    <Nome>FontBold</Nome>
    <Valore>True</Valore>
  </Setup>
  <Setup>
    <Nome>FontNome</Nome>
    <Valore>Verdana</Valore>
  </Setup>
  <Setup>
    <Nome>TestoTesto</Nome>
    <Valore />
  </Setup>
  <Setup>
    <Nome>TestoTrasparente</Nome>
    <Valore>0</Valore>
  </Setup>
  <Setup>
    <Nome>TestoMargine</Nome>
    <Valore>6</Valore>
  </Setup>
  <Setup>
    <Nome>TestoPosizione</Nome>
    <Valore>Basso</Valore>
  </Setup>
  <Setup>
    <Nome>TestoAllineamento</Nome>
    <Valore>Centro</Valore>
  </Setup>
  <Setup>
    <Nome>MarchioFile</Nome>
    <Valore>C:\catalog_1\LOGO.jpg</Valore>
  </Setup>
  <Setup>
    <Nome>MarchioAltezza</Nome>
    <Valore>500</Valore>
  </Setup>
  <Setup>
    <Nome>MarchioLarghezza</Nome>
    <Valore>500</Valore>
  </Setup>
  <Setup>
    <Nome>MarchioMargine</Nome>
    <Valore>250</Valore>
  </Setup>
  <Setup>
    <Nome>MarchioAllOrizzontale</Nome>
    <Valore>Destra</Valore>
  </Setup>
  <Setup>
    <Nome>MarchioAllVerticale</Nome>
    <Valore>Alto</Valore>
  </Setup>
  <Setup>
    <Nome>MarchioTrasparenza</Nome>
    <Valore>100</Valore>
  </Setup>
  <Setup>
    <Nome>MarchioAggiungi</Nome>
    <Valore>True</Valore>
  </Setup>
  <Setup>
    <Nome>TempoGara</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>Orario</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>EtichettaOrario</Nome>
    <Valore />
  </Setup>
  <Setup>
    <Nome>GeneraleForzaJpg</Nome>
    <Valore>True</Valore>
  </Setup>
  <Setup>
    <Nome>GeneraleRotazioneAutomatica</Nome>
    <Valore>True</Valore>
  </Setup>
  <Setup>
    <Nome>MiniatureAddOrario</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>FontColoreR</Nome>
    <Valore>255</Valore>
  </Setup>
  <Setup>
    <Nome>FontColoreG</Nome>
    <Valore>255</Valore>
  </Setup>
  <Setup>
    <Nome>FontColoreB</Nome>
    <Valore>0</Valore>
  </Setup>
  <Setup>
    <Nome>FontDimensioneMiniatura</Nome>
    <Valore>200</Valore>
  </Setup>
  <Setup>
    <Nome>GrandezzaVerticale</Nome>
    <Valore>110</Valore>
  </Setup>
  <Setup>
    <Nome>MargineVerticale</Nome>
    <Valore>6</Valore>
  </Setup>
  <Setup>
    <Nome>DimensioniOriginali</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>TestoVerticale</Nome>
    <Valore xml:space="preserve">
</Valore>
  </Setup>
  <Setup>
    <Nome>NomeMiatura</Nome>
    <Valore>True</Valore>
  </Setup>
  <Setup>
    <Nome>DataFoto</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>NumeroFoto</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>NomeMiniatura</Nome>
    <Valore>True</Valore>
  </Setup>
  <Setup>
    <Nome>SegretoSmall</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>SegretoBig</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>SegretoDefault</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>PathSmall</Nome>
    <Valore />
  </Setup>
  <Setup>
    <Nome>PathBig</Nome>
    <Valore />
  </Setup>
  <Setup>
    <Nome>TempoSmall</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>NumTempoSmall</Nome>
    <Valore>False</Valore>
  </Setup>
  <Setup>
    <Nome>ColoreTestoRGB</Nome>
    <Valore>Yellow</Valore>
  </Setup>
  <Setup>
    <Nome>CompressioneJpeg</Nome>
    <Valore>85</Valore>
  </Setup>
  <Setup>
    <Nome>CompressioneJpegMiniatura</Nome>
    <Valore>30</Valore>
  </Setup>
</NewDataSet>